/* slider
---------------------------------------*/
#slider-wrapper {
width: 218px;
height: 169px;
position: relative;
margin-bottom: 10px;
}

* html #slider-wrapper {/* IE 6 */
height: 152px;
overflow: hidden;
}

#slider {
height:152px;
width: 218px;
background: #202834 url(images/loading.gif) no-repeat 50% 50%;
}

* html #slider {/* IE 6 */
background:#202834;
position: relative;
}

#slider img {
position:absolute;
top:0px;
left:0px;
display:none;
}

* html #slider img {/* IE 6 */
position: relative;
display: block;
}

#slider a {
border:0;
}

* html #slider a img {/* IE 6 */
position: absolute;
display: block;
border:0 !important;
margin: 0 auto !important;
}




/* controlNav
---------------------------------------*/
#slider .nivo-controlNav {
position:absolute;
bottom:-17px;
right: 0;
}

#slider .nivo-controlNav a {
float:left;
display: block;
text-indent: -9999px;
width: 16px;
height: 16px;
background: transparent url(images/navi-btn.png) no-repeat 0 0;
margin-left: 1px;
}

#slider .nivo-controlNav a.btn1 {background-position: 0 0;}
#slider .nivo-controlNav a.btn2 {background-position: -16px 0;}
#slider .nivo-controlNav a.btn3 {background-position: -32px 0;}
#slider .nivo-controlNav a.btn4 {background-position: -48px 0;}
#slider .nivo-controlNav a.btn5 {background-position: -64px 0;}
#slider .nivo-controlNav a.btn6 {background-position: -80px 0;}
#slider .nivo-controlNav a.btn7 {background-position: -96px 0;}
#slider .nivo-controlNav a.btn8 {background-position: -112px 0;}
#slider .nivo-controlNav a.btn9 {background-position: -128px 0;}
#slider .nivo-controlNav a.btn10 {background-position: -144px 0;}

#slider .nivo-controlNav a.btn1:hover {background-position: 0 -16px;}
#slider .nivo-controlNav a.btn2:hover {background-position: -16px -16px;}
#slider .nivo-controlNav a.btn3:hover {background-position: -32px -16px;}
#slider .nivo-controlNav a.btn4:hover {background-position: -48px -16px;}
#slider .nivo-controlNav a.btn5:hover {background-position: -64px -16px;}
#slider .nivo-controlNav a.btn6:hover {background-position: -80px -16px;}
#slider .nivo-controlNav a.btn7:hover {background-position: -96px -16px;}
#slider .nivo-controlNav a.btn8:hover {background-position: -112px -16px;}
#slider .nivo-controlNav a.btn9:hover {background-position: -128px -16px;}
#slider .nivo-controlNav a.btn10:hover {background-position: -144px -16px;}

#slider .nivo-controlNav a.active {background-color: #0e74c2;}
#slider .nivo-controlNav a.btn1.active {background-position: 0 -32px;}
#slider .nivo-controlNav a.btn2.active {background-position: -16px -32px;}
#slider .nivo-controlNav a.btn3.active {background-position: -32px -32px;}
#slider .nivo-controlNav a.btn4.active {background-position: -48px -32px;}
#slider .nivo-controlNav a.btn5.active {background-position: -64px -32px;}
#slider .nivo-controlNav a.btn6.active {background-position: -80px -32px;}
#slider .nivo-controlNav a.btn7.active {background-position: -96px -32px;}
#slider .nivo-controlNav a.btn8.active {background-position: -112px -32px;}
#slider .nivo-controlNav a.btn9.active {background-position: -128px -32px;}
#slider .nivo-controlNav a.btn10.active {background-position: -144px -32px;}


/* slider2 large 2011.12.12
---------------------------------------*/
#slider2-wrapper {
width: 610px;
height: 167px;
position: relative;
margin-bottom: 10px;
}

* html #slider2-wrapper {/* IE 6 */
height: 150x;
overflow: hidden;
}

#slider2 {
width: 610px;
background: #FFF url(images/loading_clover.gif) no-repeat 50% 50%;
height: 150x;
}

* html #slider2 {/* IE 6 */
background:#FFF;
position: relative;
height: 150x;
}

#slider2 img {
position:absolute;
top:0px;
left:0px;
display:none;
}

* html #slider2 img {/* IE 6 */
position: relative;
display: block;
}

#slider2 a {
border:0;
}

* html #slider2 a img {/* IE 6 */
position: absolute;
display: block;
border:0 !important;
margin: 0 auto !important;
}
/* controlNav large 2011.8.25
---------------------------------------*/
#slider2 .nivo-controlNav {
position:absolute;
bottom:-17px;
right: 0;
}

#slider2 .nivo-controlNav a {
float:left;
display: block;
text-indent: -9999px;
width: 16px;
height: 16px;
background: transparent url(images/navi-btn.png) no-repeat 0 0;
margin-left: 1px;
}

#slider2 .nivo-controlNav a.btn1 {background-position: 0 0;}
#slider2 .nivo-controlNav a.btn2 {background-position: -16px 0;}
#slider2 .nivo-controlNav a.btn3 {background-position: -32px 0;}
#slider2 .nivo-controlNav a.btn4 {background-position: -48px 0;}
#slider2 .nivo-controlNav a.btn5 {background-position: -64px 0;}
#slider2 .nivo-controlNav a.btn6 {background-position: -80px 0;}
#slider2 .nivo-controlNav a.btn7 {background-position: -96px 0;}
#slider2 .nivo-controlNav a.btn8 {background-position: -112px 0;}
#slider2 .nivo-controlNav a.btn9 {background-position: -128px 0;}
#slider2 .nivo-controlNav a.btn10 {background-position: -144px 0;}

#slider2 .nivo-controlNav a.btn1:hover {background-position: 0 -16px;}
#slider2 .nivo-controlNav a.btn2:hover {background-position: -16px -16px;}
#slider2 .nivo-controlNav a.btn3:hover {background-position: -32px -16px;}
#slider2 .nivo-controlNav a.btn4:hover {background-position: -48px -16px;}
#slider2 .nivo-controlNav a.btn5:hover {background-position: -64px -16px;}
#slider2 .nivo-controlNav a.btn6:hover {background-position: -80px -16px;}
#slider2 .nivo-controlNav a.btn7:hover {background-position: -96px -16px;}
#slider2 .nivo-controlNav a.btn8:hover {background-position: -112px -16px;}
#slider2 .nivo-controlNav a.btn9:hover {background-position: -128px -16px;}
#slider2 .nivo-controlNav a.btn10:hover {background-position: -144px -16px;}

#slider2 .nivo-controlNav a.active {background-color: #0e74c2;}
#slider2 .nivo-controlNav a.btn1.active {background-position: 0 -32px;}
#slider2 .nivo-controlNav a.btn2.active {background-position: -16px -32px;}
#slider2 .nivo-controlNav a.btn3.active {background-position: -32px -32px;}
#slider2 .nivo-controlNav a.btn4.active {background-position: -48px -32px;}
#slider2 .nivo-controlNav a.btn5.active {background-position: -64px -32px;}
#slider2 .nivo-controlNav a.btn6.active {background-position: -80px -32px;}
#slider2 .nivo-controlNav a.btn7.active {background-position: -96px -32px;}
#slider2 .nivo-controlNav a.btn8.active {background-position: -112px -32px;}
#slider2 .nivo-controlNav a.btn9.active {background-position: -128px -32px;}
#slider2 .nivo-controlNav a.btn10.active {background-position: -144px -32px;}